{% extends "@ChillPerson/AccompanyingCourse/layout.html.twig"  %}

{% set activeRouteKey = 'chill_calendar_calendar_list' %}

{% block title 'Calendar'|trans %}

{% block content -%}
<div class="calendar-show">

    {% include '@ChillCalendar/Calendar/show.html.twig' with {'context': 'accompanyingCourse'} %}

</div>
{% endblock content %}
